report:
 -
  package: bibledit
  version: 4.0-1+b1
  architecture: amd64
  source: bibledit (= 4.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bibledit
      version: 4.0-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: bzr-hg
  version: 0.2.0~bzr357-1
  architecture: all
  source: bzr-hg (= 0.2.0~bzr357-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: bzr-hg
      version: 0.2.0~bzr357-1
      architecture: all
      unsat-dependency: mercurial (< 1.8~)
     
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gnome-desktop-sharp2
  version: 2.26.0-3
  architecture: all
  source: gnome-desktop-sharp2 (= 2.26.0-3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: gnome-desktop-sharp2
      version: 2.26.0-3
      architecture: all
      source: gnome-desktop-sharp2 (= 2.26.0-3)
      unsat-conflict: Source conflict (src/gnome-desktop-sharp2/2.26.0-3) (!= 1)
     pkg2:
      package: libgtkhtml3.14-cil-dev
      version: 2.26.0-3+b1 < .
      architecture: dummy
      equivs: = 2.26.0,2.26.0 < . < 2.26.0-3,2.26.0-3 < . < 2.26.0-3+b1
      source: gnome-desktop-sharp2 (= 2.26.0-3+b1 < .)
     depchain2:
      -
       depchain:
        -
         package: gnome-desktop-sharp2
         version: 2.26.0-3
         architecture: all
         depends: libgtkhtml3.14-cil-dev
   -
    missing:
     pkg:
      package: libgtkhtml3.16-cil
      version: 2.26.0-3+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: gnome-desktop-sharp2
         version: 2.26.0-3
         architecture: all
         depends: libgtkhtml3.14-cil-dev
        -
         package: libgtkhtml3.14-cil-dev
         version: 2.26.0-3+b1
         architecture: amd64
         depends: libgtkhtml3.16-cil (= 2.26.0-3+b1)
 -
  package: gnotime
  version: 2.3.1~snapshot20091119-1+b1
  architecture: amd64
  source: gnotime (= 2.3.1~snapshot20091119-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnotime
      version: 2.3.1~snapshot20091119-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: lib32gmp3-dev
  version: 2:4.3.2+dfsg-1
  architecture: amd64
  source: gmp (= 2:4.3.2+dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lib32gmp3-dev
      version: 2:4.3.2+dfsg-1
      architecture: amd64
      unsat-dependency: lib32gmpxx4 (= 2:4.3.2+dfsg-1)
     
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: libgmp3-dev
  version: 2:4.3.2+dfsg-1
  architecture: amd64
  source: gmp (= 2:4.3.2+dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgmp3-dev
      version: 2:4.3.2+dfsg-1
      architecture: amd64
      unsat-dependency: libgmpxx4ldbl (= 2:4.3.2+dfsg-1)
     
 -
  package: libgtkhtml3.14-cil-dev
  version: 2.26.0-3+b1
  architecture: amd64
  source: gnome-desktop-sharp2 (= 2.26.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgtkhtml3.16-cil
      version: 2.26.0-3+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libgtkhtml3.14-cil-dev
         version: 2.26.0-3+b1
         architecture: amd64
         depends: libgtkhtml3.16-cil (= 2.26.0-3+b1)
 -
  package: libgtkhtml3.16-cil
  version: 2.26.0-3+b1
  architecture: amd64
  source: gnome-desktop-sharp2 (= 2.26.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgtkhtml3.16-cil
      version: 2.26.0-3+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libhildonhelp-dev
  version: 2.0.5.debian.5-1+b1
  architecture: amd64
  source: libhildonhelp (= 2.0.5.debian.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libhildonhelp0
      version: 2.0.5.debian.5-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libhildonhelp-dev
         version: 2.0.5.debian.5-1+b1
         architecture: amd64
         depends: libhildonhelp0 (= 2.0.5.debian.5-1+b1)
 -
  package: libhildonhelp0
  version: 2.0.5.debian.5-1+b1
  architecture: amd64
  source: libhildonhelp (= 2.0.5.debian.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libhildonhelp0
      version: 2.0.5.debian.5-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libhildonhelp0-dbg
  version: 2.0.5.debian.5-1+b1
  architecture: amd64
  source: libhildonhelp (= 2.0.5.debian.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libhildonhelp0
      version: 2.0.5.debian.5-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libhildonhelp0-dbg
         version: 2.0.5.debian.5-1+b1
         architecture: amd64
         depends: libhildonhelp0 (= 2.0.5.debian.5-1+b1)
 -
  package: libqt4-multimedia
  version: 4:4.6.3-4
  architecture: amd64
  source: qt4-x11 (= 4:4.6.3-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libqt4-multimedia
      version: 4:4.6.3-4
      architecture: amd64
      unsat-dependency: libqtcore4 (= 4:4.6.3-4)
     
 -
  package: libtinymail-gnome-desktop-1.0-0
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymail-gnome-desktop-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libtinymail-gnome-desktop-dev
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymail-gnome-desktop-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libtinymail-gnome-desktop-dev
         version: 0.0.9+svn4142-4
         architecture: amd64
         depends: libtinymail-gnome-desktop-1.0-0 (= 0.0.9+svn4142-4)
 -
  package: libtinymailui-gtkhtml-1.0-0
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymailui-gtkhtml-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: libtinymailui-gtkhtml-dev
  version: 0.0.9+svn4142-4
  architecture: amd64
  source: libtinymail (= 0.0.9+svn4142-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtinymailui-gtkhtml-1.0-0
      version: 0.0.9+svn4142-4
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: libtinymailui-gtkhtml-dev
         version: 0.0.9+svn4142-4
         architecture: amd64
         depends: libtinymailui-gtkhtml-1.0-0 (= 0.0.9+svn4142-4)
 -
  package: lirc-svga
  version: 0.8.3-5
  architecture: amd64
  source: lirc (= 0.8.3-5)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lirc-svga
      version: 0.8.3-5
      architecture: amd64
      unsat-dependency: lirc (= 0.8.3-5)
     
 -
  package: modest
  version: 3.90.4-2
  architecture: amd64
  source: modest (= 3.90.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: modest
      version: 3.90.4-2
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: modest-dbg
  version: 3.90.4-2
  architecture: amd64
  source: modest (= 3.90.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: modest
      version: 3.90.4-2
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: modest-dbg
         version: 3.90.4-2
         architecture: amd64
         depends: modest (= 3.90.4-2)
 -
  package: mozilla-virt-viewer
  version: 0.2.1-1
  architecture: amd64
  source: virt-viewer (= 0.2.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mozilla-virt-viewer
      version: 0.2.1-1
      architecture: amd64
      unsat-dependency: virt-viewer (= 0.2.1-1)
     
 -
  package: mysql-query-browser
  version: 5.0r14+openSUSE-2.1
  architecture: amd64
  source: mysql-gui-tools (= 5.0r14+openSUSE-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mysql-query-browser
      version: 5.0r14+openSUSE-2.1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: taxbird
  version: 0.15-1+b1
  architecture: amd64
  source: taxbird (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: taxbird
      version: 0.15-1+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 
total-packages: 71398
broken-packages: 28
